* { /*box-sizing: border-box;*/
	margin: 0;
	padding: 0;
	color: #8d8d8d;
}

body {
	line-height: 1.6;
	font-family: "Helvetica Neue", "Hiragino Sans GB", "Microsoft YaHei",
		"雅黑", "\9ED1\4F53", Arial, sans-serif;
	color: #222;
	font-size: 0.8em;
}

.ui-page{
	background:#eee;
}
.advise{
	margin-left:10px;
	margin-bottom: 10px;
	padding: 0 10px 0 20px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	position: relative;
}
.advise i{
	text-indent: -999em;
	width: 16px;
	height: 20px;
	background-image: url("../images/icon.png");
	background-repeat: no-repeat;
	background-position: -24px -247px;
	position: absolute;
	left:0;
}
.advise span{
	height: 20px;
	line-height: 20px;
	display:block;
	color:#000;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    width: 100%;
}

.panel{
	border:0;
	box-shadow:none;
}
.panel.groups_img,.groups_img .actionIMG{
    height: 200px !important;
    height: 200px;
}
.groups_img .cover{
    height: 200px;
    overflow:hidden;
}
.groups_head{
    margin:0 12px;
    display:flex;
    overflow: hidden;
}
.groups_head .groups_tip{
	width:100%;
	flex: 1;
	/*padding-bottom: 20px;*/
}
.ellipsis{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	height:20px;
}
.groups_expand{
	width:100%;
	height: 20px;
    background: #cccccc;
    text-align: center;
    position: absolute;
    bottom: 0;
    overflow: hidden;
}
.groups_expand i{
	width:10px;
	height: 10px;
	display: block;
	position: absolute;
    bottom: 8px;
    left: 50%;
    margin-left: -7px;
	border-right:#ffffff 1px solid;
	border-bottom:#ffffff 1px solid;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg);/* Opera */
}
.groups_expand.on i{
	bottom: 2px;
	transform:rotate(-135deg);
	-ms-transform:rotate(-135deg); 	/* IE 9 */
	-moz-transform:rotate(-135deg); 	/* Firefox */
	-webkit-transform:rotate(-135deg); /* Safari 和 Chrome */
	-o-transform:rotate(-135deg);/* Opera */
}
.groups_head .groups_tip div{
    /*padding-right: 88px;
    text-align: right;*/
}
.groups_head  .groups_tip div.name{
	height:30px;
	font-weight:bold;
	color:#444444;
    font-size: 16px;
    /*text-shadow:1px 1px 1px #000; */
}
.groups_head  .groups_tip div.declaration{
	line-height:20px;
	color:#444;
	overflow: hidden;
	text-align: left;
}
.groups_head .groups_imgurl{
	width: 80px;
	height:80px;
	margin-left:10px;
	background: #ffffff;
	overflow:hidden;
}

#content .discuss_panel .cnt .tapCss{
	background-color:#E4E4E4;
}

#content .discuss_panel .cnt .disTapCss.disscuss_img:after{
	border-color:transparent #E4E4E4 transparent transparent;
}
#content .discuss_panel.meSend .cnt .tapCss{
	background-color:#90cf51;
}
#content .discuss_panel.meSend .cnt .disTapCss.disscuss_img:after{
	border-color:transparent transparent transparent #90cf51;
}

/**重写activityView.css里的样式**/
#content{
	padding:0;
}
.discuss #content{
	padding:10px;
}
#content .discuss_panel{
	overflow:inherit;
}
#content .discuss_panel .message{
	color:#000;
}
#content .discuss_panel .cnt .disscuss_img{
	/*background: none;
	position: absolute;
    left: -9px;
    width: 0;
    height: 0;
    font-size: 0;
    border: solid 10px;
    border-color: transparent #d1d1d1 transparent transparent;*/
    position: absolute;
    background: none;
    left: 1px;
    height: 0px;
    width: 0px;
    font-size: 0;
    border-width: 8px 10px 8px 0;
    border-style: solid;
    border-color: transparent #d1d1d1 transparent transparent;
}
#content .discuss_panel .cnt .disscuss_img:after{
	/*content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	border: 8px solid;
	border-color: transparent transparent #fff #fff;
	-webkit-transform:rotate(45deg);
	top: -8px;
    left: 5px;*/
    position: absolute;
    content: "\00a0";
    width: 0px;
    height: 0px;
    border-width: 8px 10px 8px 0;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
    top: -8px;
    left: 2px;
}
#content .discuss_panel.meSend .cnt i{
	background-image:none;
}
#content .discuss_panel.meSend .cnt .disscuss_img{
    right: 1px;
    border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent #84d55a;
	left: inherit;
}
#content .discuss_panel.meSend .cnt .disscuss_img:after{
	border-width: 8px 0 8px 10px;
	border-color: transparent transparent transparent #a0e75a;
	top: -8px;
	right: 1px;
	left: inherit;
}
#content .discuss_panel.meSend .cnt .message{
	margin:0 4px 0px 0px;
}
.bg_title{
	height:44px;
}
.bg_title.group_action{
	border:0;
}
.bg_title .title_more{
	position: absolute;
	right: 0;
	top: 12px;
	margin-right:10px;
}
.bg_title .title_more a{
	text-decoration:none;
	color:orange;
}
.bg_title blockquote {
    margin: 12px 0px 0px 10px;
    border-width: 1px 3px 1px 3px;
    border-left-style: solid;
    border-left-color: rgb(0, 187, 236);
    white-space: normal;
    line-height: 10px;
    font-family: arial, helvetica, sans-serif;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #666;
    text-shadow: rgb(34, 95, 135) 0px 1px 0px;
    word-wrap: break-word !important;
    box-sizing: border-box !important;
    border-right-style: solid;
    border-right-color: rgb(0, 187, 236);
    height: 20px;
    float: left;
}
.bg_title .bg_title_txt {
    display: inline-block;
    float: left;
    height: auto;
    line-height: 45px;
    margin-left: 6px;
    font-size: 13px;
    color: #444;
    font-weight: bold;
}
.joinactivity{
	position: relative;
    height: 125px !important;
    min-height: 125px;
}
.joinactivity .injoin{
	padding:10px 0 0 10px;
}
.picture .pic_cnt .pic_item{
    padding: 0 0 5px 0;
    position: relative;
}

.picture #uploadPic{
	border-bottom:1px solid #eee;
}
.picture #uploadPic i{
	background-position: left center;
	width: 45px;
}
.discuss .input .Input_text{
	color: #000;
	height:20px;
}


.tag{
	width: 40px;
    height: 26px;
    position: absolute;
    top: -10px;
    background-color: #000;
    border-radius:5px;
    left: 40px;
}
.tag .tag_item{
	display: inline-block;
	line-height:26px;
	color:#fff;
	font-size: 12px;
	text-align: center;
	margin:0;
	padding:0;
	border: 0;
	width:40px;
}
.tag .tag_item.line{
	background-image:url("../images/white_bg.jpg");
	background-repeat: no-repeat;
	background-position: right;
	background-size:1px 24px;
	width:40px;
}

.arrow{
	position: absolute;
    width: 20px;
    height: 20px;
    left: 10px;
    bottom: -20px;
    overflow: hidden;
}
.arrow *{
	display: block;
    position: absolute;
    font-size: 20px;
    line-height: 20px;
    width: 20px;
    font-family: SimSun;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
}
.arrow em{
	color: #000;
    top: -10px;
}
.arrow span{
	color: #000;
    top: -22px;
}

/**活动列表主要样式**/
.actionPanel {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px;
	background-color: #fff;
	position: relative;
	height: auto !important;
	height: 110px;
	min-height: 110px;
	clear: both;
}

.actionPanel .top{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
	background-image: url(../images/top.png);
	background-size: 50px auto;
	background-repeat: no-repeat;
	background-position: top right;
	margin-top:-2px;
	z-index: 999;
}

.actionPanel .title {
	text-align: left;
	padding: 0 0 8px 0;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	line-height: 1.5;
}

.actionPanel .pic {
	width: 80px;
    height: 80px;
    overflow: hidden;
    /* float: left; */
    position: absolute;
}

/****活动右边样式****/
.actionPanel .group_action_attribute  {
	/*height: 100px;
	float: left;
	padding-left: 10px;
	width: 90%; /*写给不支持calc()的浏览器*/
	/*width: -moz-calc(100% -     90px);
	width: -webkit-calc(100% -     90px);
	width: calc(100% -     90px);
	display: none;*/
	
    /* float: left; */
    /* padding-left: 10px; */
    /* width: 90%; */
    /* width: -webkit-calc(100% - 90px); */
    /* width: calc(100% - 90px); */
    /* display: none; */
    margin-left: 90px;
}

.actionPanel .group_action_attribute p {
	line-height: 20px;
	clear: both;
	overflow: hidden;
	height: 20px;
}

.actionPanel .group_action_attribute p.icon {
	height: 26px;
	line-height: 26px;
}

.actionPanel .group_action_attribute p span:first-child {
	display: inline-block;
	/*width: 40px;*/
	overflow: hidden;
}
.actionPanel .group_action_attribute p.icon span:first-child{
	width: 30%;
}
.actionPanel .group_action_attribute p.icon span {
	display: inline-block;
	width: 23%;
	overflow: hidden;
	float: left;
	height: 26px;
	line-height: 26px;
}

.actionPanel .group_action_attribute p:not(.icon) span:nth-child(2n+2){
	width: 90%; /*写给不支持calc()的浏览器*/
	width: -moz-calc(100% - 50px);
	width: -webkit-calc(100% - 50px);
	width: calc(100% - 50px);
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display:inline-block;
}

/**报名按钮**/
.actionPanel .group_action_attribute p .group_action_attribute p
	width: 100%;
	border-radius: 5px;
	color: #ffffff;
	display: inline-block;
	height: 24px;
	line-height: 22px;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	text-align: center;
	text-decoration: none;
	background-color: #04BE02;
	border: 0px none;
	outline: 0px none;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 12px;
}

.actionPanel .group_action_attribute p i {
	text-indent: -999em;
	display: inline-block;
	width: 12px;
	height: 26px;
	background-image: url("../images/unlike.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px 12px;
	margin-left: 10px;
}

.actionPanel .group_action_attribute p i.good {
	background-image: url("../images/unlike.png");
	background-position: 0 7px;
}

.actionPanel .group_action_attribute p i.interst {
	background-image: url("../images/uninter.png");
	background-position: 0 8px;
}

.actionPanel .group_action_attribute p i.share {
	background-image: url("../images/share.jpg");
	background-position: 0 7px;
}
/**报名 、评论、赞、转发**/
.interactive{
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	background-color: #fff;
	line-height: 30px;
	box-shadow: 1px 1px 1px #f3f3f3;
}
.interactive span{
	display: inline-block;
	width: 25%;
	text-align: center;
	float: left;
	color: #808080;
	font-size: 12px;
}
.interactive span.discuss a{
	display:inline-block;
	width: 100%;
	height: 30;
	text-decoration:none;
	color: #808080;
	font-size: 12px;
}
.interactive span.join{
	background-image: url("../images/line.png");
	background-repeat: no-repeat;
	background-position:right;
	background-size:1px;
}
.interactive span.good i{
	background-image: url("../images/unlike.png");
	background-position: center left;
	background-repeat: no-repeat;
	background-size:12px;
	text-indent: -999em;
	display:inline-block;
	width: 18px;
	height: 30px;
}
.interactive span.good i.like{
	background-image: url("../images/like.png");
}
.interactive span.share i{
	background-image: url("../images/share.png");
	background-position: center left;
	background-repeat: no-repeat;
	background-size:12px;
	text-indent: -999em;
	display:inline-block;
	width: 18px;
	height: 30px;
}
.interactive span em{
	line-height: 30px;
	display:inline-block;
	color: #808080;
}
/**报名 、评论、赞、转发 end **/


/**社区查看全部图片页面 start**/
.del_img_panel{
    color: blue;
    height: 36px;
    line-height: 36px;
    text-align: center;
    z-index: 100;
    font-size: 1.2em;
    position: fixed;
    width: 100%;
    background-color: #fff;
}

.del_img_panel p{
	/*
	margin-left:66px;
	display: inline-block;*/
	padding:0;
	min-width:120px;
	width:auto;
	color: #000;
}
.del_img_panel span{
	display: inline-block;
	color: blue;
	width: 36px;
	top: 0;
}
.del_img_panel span.choose_img_btn{
	position: absolute;
	right: 10px;
}
.del_img_panel span.del_img_btn{
	position: absolute;
	left: 10px;
}

/**选中图片样式**/
.pic_item.selected div{
	background-image: url("../images/selected.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: 7px 7px;
	background-color: rgba(255,255,255,0.5);
	position: absolute;
	top: 0;
}
/**社区查看全部图片页面 end**/